Cyberduck Mountain Duck CLI

#1864 closed enhancement (wontfix)

Local File Browser

Reported by: jcassell@… Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I like the way that Cyberduck looks but I would like to make a suggestion to make it easier to use. I have used ftp software in the past and found it really helpful when it displays both sides of the connection. Basically if you split the screen into two, the left side would be the local side of the connection - which would be my machine - and the right side would be the remote side of the connection. This way when you upload files you would be able to drag and drop in one window and not use two different windows to do so. Downloading is easy as you set the default as to where you want to store and then go move it when you are done, this would also save the second step as you could place it in the directory you wanted - all in one window.

An example of this would be WinSCP, they offer the choice of using and explorer type window where you copy between two windows and a Norton view, which has both machines in one window. I don't think Cyberduck does this, I have looked but if it does can you let me know how to do it?

Thoughts?

Thanks,

-- Take care, John

Change History (4)

comment:1 Changed on Apr 9, 2008 at 9:06:36 PM by matt@…

I agree that this would be a brilliant feature to add to Cyberduck. This way there would be no reason to use Fugu, Tranmit, or FileZilla.

comment:2 in reply to: ↑ description Changed on Apr 20, 2008 at 2:44:17 PM by chalekson@…

I agree completely. Opening up a second window in the finder is more of a pain. This would result in me not using transmit anymore.

comment:3 Changed on Apr 20, 2008 at 3:22:15 PM by dkocher

  • Component changed from core to interface
  • Summary changed from view feature request to Local File Browser

Same as #38 and #58.

comment:4 Changed on May 10, 2008 at 8:45:25 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software